{
  "id": "michele_b41b",
  "name": "Michele Jones",
  "handle": "michele",
  "gender": "female",
  "description": "sexy hot petite slender, very pretty face , long hair, large breasts, blonde hair, does swimming, works out a lot, has a swimming pool at her house in netherlands",
  "tags": [
    "influencer_lifestyle",
    "hot pilates",
    "interior design",
    "high fashion",
    "wellness biohacking",
    "reading historical fiction",
    "tennis",
    "wine tasting"
  ],
  "avatar_url": "/media/michele_b41b/avatar.webp?t=1769166686",
  "banner_url": "/media/michele_b41b/banner.webp?t=1769166669",
  "videos": [
    "/media/michele_b41b/videos/01_smile_reveal.mp4?t=1769166713"
  ],
  "images": [
    "/media/michele_b41b/images/02_image.webp",
    "/media/michele_b41b/images/03_image.webp",
    "/media/michele_b41b/images/04_image.webp",
    "/media/michele_b41b/images/05_image.webp",
    "/media/michele_b41b/images/06_image.webp",
    "/media/michele_b41b/images/07_image.webp",
    "/media/michele_b41b/images/08_image.webp",
    "/media/michele_b41b/images/09_image.webp",
    "/media/michele_b41b/images/10_image.webp",
    "/media/michele_b41b/images/11_image.webp",
    "/media/michele_b41b/images/34_image.webp",
    "/media/michele_b41b/images/35_image.webp",
    "/media/michele_b41b/images/36_image.webp",
    "/media/michele_b41b/images/37_image.webp",
    "/media/michele_b41b/images/38_image.webp",
    "/media/michele_b41b/images/39_image.webp",
    "/media/michele_b41b/images/40_image.webp",
    "/media/michele_b41b/images/41_image.webp",
    "/media/michele_b41b/images/42_image.webp",
    "/media/michele_b41b/images/43_image.webp",
    "/media/michele_b41b/images/44_image.webp",
    "/media/michele_b41b/images/45_image.webp",
    "/media/michele_b41b/images/46_image.webp",
    "/media/michele_b41b/images/47_image.webp",
    "/media/michele_b41b/images/48_image.webp",
    "/media/michele_b41b/images/49_image.webp",
    "/media/michele_b41b/images/50_image.webp",
    "/media/michele_b41b/images/51_image.webp"
  ],
  "created_at": "2026-01-23T04:10:01.383124-07:00",
  "dir_name": "michele_b41b"
}